#primary-menu {
	-webkit-justify-content: right!important;
	-moz-justify-content: right!important;
	-ms-flex-pack: right!important;
	-ms-justify-content: right!important;
	justify-content: flex-end!important;
}
.mobilec{ position:absolute!important; right:0; top:10px;}
.main-nav > li > a {
	margin: 18px 6px 18px 6px;
}
.masthead:not(.side-header).dividers .main-nav > li::before, .masthead:not(.side-header).dividers.surround .main-nav > li:last-child::after {
	border-width:0px!important;
}
.required{color:red}
select{margin-bottom:10px!important; background-image:none!important}
input,select{ box-shadow:none!important;}
.select2-container{ margin-bottom:10px!important;}
.select2-container--default .select2-selection--single {
	background-color: #fdfdfd!important;
	border: 1px solid #ccc!important;
	border-radius: 0px!important;
	font:normal 14px / 26px "Roboto", Helvetica, Arial, Verdana, sans-serif!important;
	height:40px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 12px!important;
	padding-top:5px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px!important;
}

div.pagination {
    padding: 3px;
    margin: 3px;
	float:right;
}
div.pagination span.disabled {
    padding: 2px 9px;
    margin: 2px;
    border: 1px solid #e70100;
    color: #e70100;
}
div.pagination strong,div.pagination a:hover {
    padding: 2px 9px;
    margin: 2px;
    border: 1px solid #e70100;
    font-weight: bold;
    background-color: #e70100;
    color: #FFF;
}
div.pagination a {
    padding: 2px 9px;
    margin: 2px;
    border: 1px solid #e70100;
    text-decoration: none;
    color: #e70100;
}

.wbutton,.sbutton{background:#e70100!important; border:solid 1px #e70100!important;color:#fff!important; padding:10px;}
.wbutton:hover{ background:#D42E1F!important;border:solid 1px #D42E1F!important;color:#fff!important;}
.sbutton:hover{ background:#D42E1F!important;border:solid 1px #D42E1F!important;color:#fff!important;}

.btn-guest{background:#e60000!important; border:solid 1px #e60000!important; color:#fff!important;}
.btn-guest:hover{ background:#e70100!important;border:solid 1px #e70100!important;color:#fff!important;}

#main{ padding:0;}
.container-fluid{padding:70px 0;}
#primary-menu{ margin-bottom:0;}

.sign_header{ text-align:center; padding:1px 20px 10px; background:#F6F8FA;border-radius:5px; margin-bottom:20px;}
.sign_form{padding:20px; background:#fff;border-radius:5px; box-shadow:0px 5px 10px rgba(129, 129, 129, 0.4); overflow:hidden}
.sign_form label{font-weight:400!important}
.vendorP{width:100%}
.vendorP div:first-child{ float:left; width:60%; height:40px; line-height:40px; padding-left:10px;background:#f7efef;}
.vendorP div:last-child{ float:left; width:38%; height:40px; line-height:40px; text-align:center;background:#e70100; margin-left:2%;}
.vendorP div:last-child a{ display:block; color:#fff; text-decoration:none;}

.spanel {
	overflow:hidden;
	width:100%;
	float:left;
	margin-top:20px;
}
.spanel a{color:#fff; position:relative; padding:8px 10px 10px; padding-left:65px; border-radius:3px; display:block;text-decoration:none;}
.spanel a span{ position:absolute; width:50px; border-right:1px solid #fff; left:0; top:0; bottom:0; text-align:center; line-height:50px; font-size:20px;}

.login_bar {
	height: 2px;
	background: #D9D9D9;
	margin: 25px 0 15px;
	float: left;
	width: 100%;
}
.login_bar div {
	padding: 0 10px;
	background: #fff;
	width: 55px;
	margin: 0 auto;
	margin-top: -13px;
}

.dashboardN{ margin-bottom:30px; text-align:center}
.dashboardN li{ background:#e70100; display:inline-block; padding:8px 15px; margin:5px;}
.dashboardN li:hover,.activeN{ background:#595959!important}
.dashboardN li a{ color:#fff!important; display:inline-block; cursor:pointer;}
.dashboardN li a:hover{ text-decoration:none!important}

.dashboardV{ margin-bottom:20px; float:left; width:100%;}
.dashboardV li{ background:#e70100; float:left;margin:3px;}
.dashboardV li:hover,.activeN{ background:#595959!important}
.dashboardV li a{ color:#fff!important;  padding:3px 15px;  display:block;}
.dashboardV li a:hover{ text-decoration:none!important}

.dashboardU {
	margin-bottom: 30px;
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 30px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 15px 0;
}
.dashboardU li{ background:#e70100; display:inline-block;margin:5px;}
.dashboardU li:hover,.activeN{ background:#595959!important}
.dashboardU li a{ color:#fff!important; display:inline-block; cursor:pointer;padding:8px 15px;}
.dashboardU li a:hover{ text-decoration:none!important}

.vheader{ padding:0;border-top:solid 1px #D9D9D9;border-bottom:solid 1px #D9D9D9;margin-bottom:30px; margin-top:15px; width:100%; position:relative; background:#fff; z-index:11;}
.vheader ul{ float:left; margin:0; margin-left:20px;}
.vheader li{ list-style:circle; margin-right:10px; float:left;}
.vheader li:first-child{ list-style:none}
.vheader li a{ display:block; padding:8px; margin-right:10px;border-bottom:solid 3px #fff;}
.vheader li a:hover,.vheader li a:focus,.activeV{ border-bottom:solid 3px #D42E1F!important; text-decoration:none;color:#D42E1F}

.fqa,.ato{ padding:10px 0; border-top:solid 1px #D9D9D9; float:left; width:100%;}

#vabout ul,#vabout ol,#vservice ul,#vservice ol,#vhour ul,#vhour ol{ margin-left:30px;}
#vabout ul li,#vservice ul li,#vhour ul li{ list-style:disc;}
#vabout ol li,#vservice ol li,#vhour ol li{ list-style:decimal;}

.vform{border:solid 1px #D9D9D9; padding:20px;border-radius:5px;}
.vform .input-group.input-group--iconRight {
	padding: 0 40px 0 0;
	box-sizing: border-box;
}
.vform .input-group {
	padding: 0;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	background: #fff;
	margin-bottom: 10px;
	position: relative;
	text-align: left;
	width:100%;
}

.vform .input-group input, .vform .input-group textarea {
	font-size: 14px;
	line-height: 22px;
	resize: none;
	outline: 0;
	box-sizing: border-box;
	padding: 0 10px;
}

.vform .input-group input {
	height: 42px;
	border: 0;
	width: 100%;
	background: 0 0;
}
.vform .input-group textarea {
	border: 0;
	width: 100%;
	padding: 10px;
	background: 0 0;
	box-shadow:none;
}
.vform .input-group .icon-header {
	position: absolute;
	top: 12px;
	left: 10px;
	line-height: 0;
}
.vform .input-group .icon-header:last-child{
	left: inherit;
	right: 10px;
}

.review_btn{
	display: block;
	border: solid 1px #D9D9D9;
	border-radius: 5px;
	text-align: center;
	padding: 5px;
	margin-top: 20px;
	float: left;
	width: 100%;
}

.review_btn:hover{border-color:#e70100;text-decoration:none;}

#ui-datepicker-div {z-index:9999!important;}

.vTitle{ float:left; margin-top:-20px}
.modal-header .close{ float:right;}

.lSSlideOuter .lSPager.lSGallery li{width:120px!important; margin-bottom:5px;}
.lslide img{ width:100%;}
.lSSlideOuter .lSPager.lSGallery img {
	
	height:110px!important;
}

.countdown,.countdownL{ width:162px; margin:0 auto; overflow:hidden;}
.countdown div {
	padding: 2px 0;
	background: #595959;
	float: left;
	display: table-cell;
	border-radius: 5px;
	margin: 0 2px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	width: 50px;
	font-size: 24px;
}
.countdownL div {
	padding: 2px 3px;
	float: left;
	display: table-cell;
	margin: 0 2px;
	font-weight: normal;
	text-align: center;
	font-size: 11px;
	width: 50px;
	text-transform: uppercase;
}


.stars-container {
  position: relative;
  display: inline-block;
  color: transparent;
  font-size:18px;
}

.stars-container:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '★★★★★';
  color: #ccc;
  font-size:18px;
}

.stars-container:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '★★★★★';
  color: #EAC448;
  overflow: hidden;
  font-size:18px;
}

.hbanner .vareab {
	background: rgba(0,0,0,.5);
	height: 100%;
	padding-top:20px;
	margin-left:-15px;
	margin-right:-15px;
}

.hbanner .keyword{width:42%;border-radius:5px 0 0 5px; height:50px; float:left}
.hbanner .city_or_zip{width:42%;height:50px;border-radius:0; float:left}

.banner input{ margin-bottom:0;font-size:16px;}
.banner h2{color:#fff; text-align:center; margin-top:90px; font-weight:300; font-size:42px; line-height:52px;}
.banner p{color:#fff; text-align:center; font-size:400!important; font-size:18px; line-height:28px;}
.banner .submit{background:#E70100; width:16%;border-radius:0 5px 5px 0!important;height:50px; font-size:16px; line-height:50px; text-align:center; display:inline-block; color:#fff; text-decoration:none;}
.banner .submit:hover{ background:#D42E1F}
.banner .keyword::-moz-placeholder,.banner .city_or_zip::-moz-placeholder,.banner .city_or_zip2::-moz-placeholder,.banner .sdate::-moz-placeholder,.banner .edate::-moz-placeholder,.banner .keyword::-webkit-input-placeholder,.banner .city_or_zip::-webkit-input-placeholder,.banner .city_or_zip2::-webkit-input-placeholder,.banner .sdate::-webkit-input-placeholder,.banner .edate::-webkit-input-placeholder{
    color: #595959 !important;
    opacity:1 !important;
}
.sresult {
	width: 42%;
	position: absolute;
	background: #fff;
	top: 50px;
	padding: 15px;
	left: 42%;
	visibility:hidden;
	border:solid 1px #666;
	border-radius:5px;
	padding-top:0px;
	max-height:350px;
	overflow:auto;
	z-index:1;
}
.sresult p{color:#595959}
.sresult ul{ padding:0; margin:0; list-style:none;}
.sresult ul li{ float:left; width:100%; padding:5px 0; border-bottom:solid 1px #e4e4e4;}
.sresult ul li a{ display:block; text-align:right; text-decoration:none;color:#595959}
.sresult ul li a b{ float:left;}
.cityS b{ font-weight:400!important}
.bnav{ float:right; font-size:14px;}
.bnav a{color:#595959!important}

.hhighlight{padding-top:20px; padding-bottom:50px;}
.hhighlight ul,.hhighlight ol{ margin-left:30px;}
.hhighlight ul li{ list-style:disc}
.hhighlight ol li{ list-style:decimal;}
.hsettings{padding:70px 0;background:#eff0ef; width:100%; text-align:center}
.hsettings a span{font-size:48px;}
.hsettings a{ color:#000;}
.hsettings .hbtn{background:#E70100; border-radius:5px; padding:7px 15px;font-size:16px; color:#fff; text-decoration:none;}
.hsettings .hbtn:hover{ background:#D42E1F}

.hinspiration{padding:30px 0 50px;}
.hinspiration .hinimg {
  overflow: hidden;
  position: relative;
  text-align: center;
  margin-bottom:30px;
}
.hinspiration .hinimg .short_info {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  position: absolute;
  bottom: 0;
  padding-top: 32%;
  left:0;
  right:0;
  top:0;
  font-size:18px;
  line-height:28px;
  font-weight:500;
}
.hinspiration .hinimg a img {
  transform: scale3d(1,1,1);
  transition: all 0.7s ease 0s;
}
.hinspiration .hinimg a:hover img{transform: translate3d(0,-2px,0) scale3d(1.1,1.1,1.1);}

.catgory-slider{width:95%; margin:-140px auto 35px;}
.catgory-slider .item{ border:solid 1px #f4f4f4; overflow:hidden; margin-bottom:2px; box-shadow:1px 2px #f4f4f4}
.catgory-slider .cat_box {
	width: 100%;
	float: left;
	margin-right: 27px;
}
.catgory-slider .cat_box .pic {
	width: 100%;
	height: 220px;
	float: left;
}
.catgory-slider .cat_box .pic img {
	width: 100%;
	height: 100%;
}
.catgory-slider .cat_box .title {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px;
	font-size:14px;
	line-height:23px;
}
.catgory-slider .cat_box .title a{color:#fff;}


.owl-carousel .owl-nav {
	position: absolute;
	top: 40%;
	font-size:155px;
	width:100%;
	color:#EFF0EF;
}

.owl-carousel .owl-nav button.owl-prev:hover,.owl-carousel .owl-nav button.owl-next:hover{color:#000;}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
	position:absolute;
}
.owl-carousel .owl-nav button.owl-prev{ margin-left:-45px;}
.owl-carousel .owl-nav button.owl-next{ margin-right:-45px; right:0}


.hwedding{padding:0px 0 30px;}
.hwedding .hinimg,.hwedding .hweimg {
  overflow: hidden;
  position: relative;
  text-align: center;
}
.hwedding .hinimg a img,.hwedding .hweimg a img {
  transform: scale3d(1,1,1);
  transition: all 0.7s ease 0s;
}
.hwedding .hinimg a:hover img,.hwedding .hweimg a:hover img{transform: translate3d(0,-2px,0) scale3d(1.1,1.1,1.1);}

.hwedding .hweimg .short_info {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  position: absolute;
  bottom: 0;
  padding-top: 15%;
  left:0;
  right:0;
  top:0;
  font-size:14px;
  line-height:15px;
}

.hown{padding:10px 0 50px;}
.hown ul,.hown ol{ margin-left:30px;}
.hown ul li{ list-style:disc}
.hown ol li{ list-style:decimal;}
.hown .hinimg {
  overflow: hidden;
  position: relative;
  text-align: center;
  margin-bottom:20px;
}
.hown .hinimg a img {
  transform: scale3d(1,1,1);
  transition: all 0.7s ease 0s;
}
.hown .hinimg a:hover img{transform: translate3d(0,-2px,0) scale3d(1.1,1.1,1.1);}
.hown .hinimg .short_info {
  background: rgba(0, 0, 0, 0);
  color: #fff;
  position: absolute;
  bottom: 0;
  padding-top: 32%;
  left:0;
  right:0;
  top:0;
  font-size:18px;
  line-height:28px;
  font-weight:500;
}

.tarea{padding-bottom:20px; border-bottom:solid 1px #d9d9d9; margin-bottom:25px; float:left;width:100%}
.rpanel {
	font-size:14px;
	line-height:18px;
	overflow:hidden
}
.rpanel ul{ margin-bottom:30px;}
.rpanel h4 {
	margin-bottom:15px;
	margin-top:0;
}
.lblog li {
	border: solid 1px #E8E8E8;
	list-style: none;
	display: flex;
	border-bottom:0;
}
.lblog li:last-child{ border-bottom:solid 1px #E8E8E8;}
.lblog li a{color:#595959; text-decoration:none;}
.lblog li a:hover{color:#e70100}

@media screen and (min-width:320px) and (max-width:1340px){
.header-bar{ display:none!important}
.Hoption{ width:100%!important}
}
@media screen and (min-width:320px) and (max-width:767px){
.lslide img{ width:auto;}
.mPad{ margin-bottom:50px;}
.dm-uploader{ padding:10px!important;}
.mLR{padding-left:15px!important; padding-right:15px!important;}
.mLRZ{padding-left:0px!important; padding-right:0px!important;}
.banner .eid,.banner .keyword,.banner .city_or_zip,.banner .city_or_zip2,.banner .submit,.banner .sdate,.banner .edate{width:100%!important; margin-bottom:10px; border-radius:0!important}
.dress-item{ height:auto!important}
#recaptchau{transform:scale(0.78);transform-origin:0;-webkit-transform:scale(0.78);}
.vendorP div{ width:100%!important; margin:0!important; margin-bottom:10px!important;}
.juwelieryP {
	padding: 0 !important;
	margin: 0 !important;
}
.LS{ padding:0; padding-top:15px;}
.LS .form-group div,.LS .col-md-12{ padding:0;}
.bnav{ width:100%;}
.sRe{ float:left; width:100%; text-align:left!important;}
.bread{ width:100%; margin-bottom:10px!important;}
.Stitle{ word-wrap:anywhere;}
.vheader{ position:relative!important; top:0!important}
#moveP{ margin-top:0!important;}
input[type='file']{ width:215px!important}
.bHeader div{ text-align:center!important; margin:8px 0;}
}
@media screen and (min-width:768px) and (max-width:991px){
	.banner .czpanel{width:95%!important}
	}
	
@media screen and (min-width:320px) and (max-width:1199px){
.mPadM{ margin-bottom:15px;}
.mLRZM{padding-left:0px!important; padding-right:0px!important;}
	}
	
.has-cookie-bar #catapult-cookie-bar {
	opacity: 1;
	max-height: 999px;
	min-height: 30px;
	padding:15px 20px 15px;
}

.cookie-bar-block #catapult-cookie-bar {
	max-height: 999px;
	-webkit-transition: opacity .25s;
	-moz-transition: opacity .25s;
	transition: opacity .25s;
}

#catapult-cookie-bar.drop-shadow {
	-webkit-box-shadow: 0px 3px 9px 0px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 3px 9px 0px rgba(0,0,0,.4);
	box-shadow: 0px 3px 9px 0px rgba(0,0,0,.4);
}

#catapult-cookie-bar.rounded-corners {
	border-radius: 3px;
}

#catapult-cookie-bar {
	box-sizing: border-box;
	max-height: 0;
	opacity: 0;
	z-index: 99999;
	overflow: hidden;
	color: #fff;
	position: fixed;
	left: 20px;
	bottom: 6%;
	width: 300px;
	background-color: #0d1326;
}

#catapult-cookie-bar {
	box-sizing: border-box;
	max-height: 0;
	opacity: 0;
	direction: ltr;
	padding: 0 20px;
	z-index: 99999;
	overflow: hidden;
	text-align: left;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}

.cookie-bar-block #catapult-cookie-bar h3 {
	color: #fff !important;
	font-size:24px!important;
	padding-bottom:20px;
}

.cookie-bar-block #catapult-cookie-bar h3 {
	margin: .5em 0 0;
}

.cookie-bar-block #catapult-cookie-bar span {
	display: block;
	margin: 1em 0;
	line-height:1.5em;
}

button#catapultCookie {
	background: #e5e5e5;
	color: #000;
	border: 0;
	padding: 6px 9px;
	border-radius: 3px;
	font-size:14px;
}
	